/*
Theme Name:		Helpme Child
Theme URI:		http://themeforest.net/user/DesignsVilla
Description:	Child theme for the Helpme 
Author:			DesignsVilla
Theme URI:		http://themeforest.net/user/DesignsVilla
Template:		helpme
Version:		1.1
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	
}

*/


#helpme-footer {
    /* padding: 0px 0 0; */
}


#helpme-footer .logo img {
        opacity: .7;
}

.description p {
    font-family: 'Roboto',sans-serif;
font-size: 18px;
}

}
.TableStd {
	background-color: #FFF;
	border: 2px solid #002047;
	padding-top: 2px;
	padding-right: 2px;
	margin-bottom: 15px;
	padding-left: 2px;
	font-size: 13px;
	min-width:320px;
	max-width:100%;
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
}
.TableStdL {
    margin: 2px;
    padding: 2px;
    text-align: left;
}
.TableStdR {
    margin: 2px;
    padding: 2px;
    text-align: right;
}
.TableStdTitle {
    padding: 5px;
    text-align: left;
    font-weight: bold;
    color: #FFF;
    background-color: #002047;
}

.table td {
    text-align: center;
    padding: 12px;
    vertical-align: middle;
}

h6 {
    line-height: 16px;
    font-size: 12px;
    font-weight: 400;
}

#theme-page h1 {
    font-weight: 400;
}

.gform_wrapper li, .gform_wrapper form li {
    padding-bottom: 1px;
}

.SiteTitle {
text-align: center;
    padding-top: 25px;
    z-index: 1;
    position: relative;
}

.helpme-header-logo.helpme-header-logo-center {
    padding: 0 0px;
}
#helpme-main-navigation > ul {
    position: relative;
    display: block;
    text-align: center;
}

.vc_row-has-fill>.vc_column_container>.vc_column-inner {
        padding-top: 5px;
}


.wpsisac-slick-carousal button.slick-next, .wpsisac-slick-carousal button.slick-next:hover, .wpsisac-slick-carousal button.slick-next:focus {
    top: 0px;
    left: 910px;
}



 input[type="text"] {
    width: 100%;
    height: 50px;
    border: none;
    background: #001e2f;
    padding: 0 20px 0;
    font-size: 20px;
    font-weight: 400;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #fff;
}























.validation_error {
    display: none;
}
.contact_form_wrapper ul li.gfield_error input {
    border: 1px solid red;
}
.gfield_description.validation_message{display: none;}
.shareThisSection {
    max-width: 114px;
    background: #eeeeee;
    padding: 18px 18px 10px;
    position: fixed;
    left: 15%;
    top: 50%;
    z-index: 99999999999999999999999999;
    display: block;
    margin-top: 90px;
}
.contact_form_wrapper{text-align: center;}
.contact_form_wrapper ul{padding:0;display: block;}
.contact_form_wrapper ul li{list-style: none;margin-bottom: 0px;}
.contact_form_wrapper ul li.w50 {width:98%;float: left;}
.contact_form_wrapper ul li.ml2{margin-left:2%;}
.contact_form_wrapper ul li.mr2{margin-right: 2%;}
.contact_form_wrapper ul li label{display: none;}
.contact_form_wrapper ul li input[type="text"] {
    width: 100%;
    height: 50px;
    border: none;
    background: #000d1d;
    padding: 0 20px 0;
    font-size:20px;
    font-weight: 400;
    border-radius: 3px;
    -webkit-border-radius: 3px;-moz-border-radius: 3px;
    color: #fff;
}
.contact_form_wrapper ul li textarea{
    width: 100%;  background: #000d1d; padding: 10px 20px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;-moz-border-radius: 3px;
    color: #fff;
    border: none;
    font-size:20px;
    font-weight: 400;
    height:155px;
}
::-webkit-input-placeholder { color:#fff; }
::-moz-placeholder { color:#fff; } /* firefox 19+ */
:-ms-input-placeholder { color:#fff; } /* ie */
input:-moz-placeholder { color:#fff; }
.contact_form_wrapper input[type="submit"]
{
    background: #f1df74;
    width: 180px;
    border-radius: 44px;
    border: none;
    padding: 10px 12px 9px;
    display: inline-block;
    font-size:18px;
    font-weight: 500;
    color:#012a49;
    text-align:center;
    font-family: 'Roboto',sans-serif;
}
.contact_form_wrapper input[type="submit"]:hover{
    background: #dac548;
    color: #fff;
    font-family: 'Roboto',sans-serif;
}

.gform_wrapper .gform_footer {
    text-align: center;
}

.gform_wrapper {
    max-width: 100%;
    font-family: 'Roboto',sans-serif;
}

.gform_wrapper form {
    margin-left: 10px;
}



.main_video {
    box-shadow: 3px 5px 12px rgba(32, 32, 32, 0.25);
    background: #000;
    margin: 0;
    padding: 0;
}

#helpme-header, .helpme-secondary-header {
    top: -145px;
}
body:not(.vertical-header) .sticky-header-padding.sticky-header {
    padding-top: 1px;
    background-color: #002046;
}

#helpme-header, .helpme-secondary-header {
    padding-top: 0px;
    padding-bottom: 0px;
}

.share3 {
    font-size: 20px;
    font-family: Roboto;
    font-weight: 500;
}

@media screen and (min-width: 480px) {


.page-template-default h1 {
    font-size: 55px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Merriweather', serif;
    margin-bottom: -10px;
line-height: 85px;}

.SiteTitle h1 {
    font-size: 68px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Merriweather', serif;
    margin-bottom: 0px;
line-height: 85px;}


.SiteTitle h3 {
    font-size: 1.81em;
    font-weight: 400;
    text-transform: capitalize;
    color: #f1df74;
    line-height: 26px;
    margin-bottom: 0;
    font-family: 'Merriweather', serif}

.container_840 {
    background: rgba(0,0,0,0.17);
    padding-top: 25px;
    padding-bottom: 25px;
}.blueBg {
    background: url(https://www.abortionprocedures.com/wp-content/uploads/2016/06/header-bg6.png) no-repeat;
    min-height: 190px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}
#theme-page {
    position: relative;
    top: 0px;
}

#helpme-header {
    z-index: 9999;
}

}

@media screen and (max-width: 480px) {
.page-template-default h1 {
    font-size: 29px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Merriweather', serif;
    margin-bottom: -10px;
    line-height: 45px;
}

#helpme-footer img {
    max-width: 60%;
}

.wp-image-94  {
    max-width: 60%;
}

#theme-page h2  {
    font-size: 22px;
    margin-bottom: 18px
}
h3 {
    font-size: 1.3em;
}
.SiteTitle h3 {
    font-size: 1.3em;
    font-weight: 400;
    text-transform: capitalize;
    color: #f1df74;
    line-height: 26px;
    margin-bottom: 0;
    font-family: 'Merriweather', serif
}
.container_840 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.blueBg {
    background: #002047;
    min-height: 100px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.SiteTitle {
    text-align: center;
    padding-top: 15px;
    z-index: 1;
    position: relative;
}

#theme-page {
    position: relative;
}

#helpme-header {
    z-index: 999;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
    font-family: Roboto;
    font-weight: 500;
    color: #f7f7f7;
}

.procedure {
        max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}

h4 {
    font-size: 20px;
}

@media only screen and (max-width: 641px)
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 2;
}

}
